.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9f75dc15-ede8-3a11-c55c-3629a00954c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f75dc15-ede8-3a11-c55c-3629a00954c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3da61a2-2eaf-6299-7ed9-5ae837a64069 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3da61a2-2eaf-6299-7ed9-5ae837a64069) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5109add-80c4-8f1f-7630-74ab93a91e43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5109add-80c4-8f1f-7630-74ab93a91e43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
